[data-id="536480971"]{--forceCriticalCSS:1}
[data-id="836982123"]{--componentBgColor:#f7f7f7;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="836982123"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="860888912"]{--forceCriticalCSS:1}
[data-id="118946693"],body.adaptive-mobile [data-id="118946693"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}

[data-id="769287989"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="769287989"],body.adaptive-mobile [data-id="769287989"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


